<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=9">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/bootstrap.css') }}">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/bootstrap.min.css') }}">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <title>Agenda {% block title %}{% endblock %}</title>
</head>

<body class="py-4">
    <div class="container">
        {% block content %}{% endblock %}

        {% include "components/footer.html" %}

        {% block scripts %}{% endblock %}
    </div>
</body>
</html>
